<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Item>
  <ContentRating>FR-U</ContentRating>
  <Added>02/13/2026 14:30:39</Added>
  <LockData>false</LockData>
  <Overview>Former World Heavyweight Champion Rocky Balboa serves as a trainer and mentor to Apollo Creed's son, Adonis. These films are both spin-offs and sequels to the Rocky film series.</Overview>
  <LocalTitle>Creed Collection</LocalTitle>
  <PremiereDate>2015-11-25</PremiereDate>
  <Countries>
    <Country />
  </Countries>
  <DisplayOrder>PremiereDate</DisplayOrder>
  <ProductionYear>2015</ProductionYear>
  <TmdbId>553717</TmdbId>
  <Genres>
    <Genre>Drama</Genre>
    <Genre>Sport</Genre>
  </Genres>
  <Studios>
    <Studio>Metro-Goldwyn-Mayer</Studio>
    <Studio>New Line Cinema</Studio>
    <Studio>Chartoff-Winkler Productions</Studio>
    <Studio />
    <Studio>Warner Bros. Pictures</Studio>
    <Studio>Winkler Films</Studio>
  </Studios>
  <CollectionItems>
    <CollectionItem>
      <Path>/nasMerged/Movies/Creed (2015)/Creed.-.2015.-.WEBDL-2160p.mkv</Path>
    </CollectionItem>
    <CollectionItem>
      <Path>/nasMerged/Movies/Creed (2015)/Creed.mkv</Path>
    </CollectionItem>
  </CollectionItems>
</Item>